swiftmailer:
    default_mailer: mailer_0710
    mailers:
        mailer_0710:
            transport: gmail
            username: info@harbortechpos.com
            password: amJ2cGJuZnFjcWFlZGdlcg==
            # sender_address: ~
            # delivery_addresses: ~
            disable_delivery: false

